/*
Theme Name: HealthPol 2011 Theme
Description: A Child Theme of TwentyEleven
Author: HealthPolCom.com
Template: twentyeleven
*/
@import url(../twentyeleven/style.css);

#branding {
    border-top: 2px solid #BBBBBB;
    padding-bottom: 0px;
    position: relative;
    z-index: 2;
}

#branding img {
    height: auto;
	width: auto;
}

#branding ul {
    float:right;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#branding ul li {
	display:inline;
	padding:0px;
	margin:0px;
}

#branding ul li img {
	display:block;
}

#page {
    margin: auto;
    max-width: 990px;
}

#site-generator {
	display:none;
}

#main {
	clear: both;
    padding: 10px;
	border-left:#2E3E72 solid 10px;
	border-right:#2E3E72 solid 10px;
	border-bottom:#2E3E72 solid 10px;
	background-image:url(images/BgBottomMain.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

#custom_nav {
	margin-right:-10px;
	margin-top:-10px;
}

body {
	font-family:Georgia, "Times New Roman", Times, serif;
}

#secondary {
    float: right;
    margin-right: 0.7%;
    width: 24.8%;
}

.widget ul li {
	list-style-type:disc;
	font-size:.7em;
}

.widget-title  {
    color: #2F7F33;
	 margin: 5px 0 0;
    padding: 0;
	font-family: 'Lucida Grande',Verdana,Sans-Serif;
    font-size: 1.2em;
	font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    text-transform: none;
}

.singular #primary {
margin: 0 -26.4% 0 0;
}
 
#nav-single {
display: none;
}
 
.singular .entry-header .entry-meta {
position: relative;
}
 
.singular .hentry {
padding: 0;
}
 
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
width: 100%;
}
 
.singular #content, .left-sidebar.singular #content {
margin: 0 34% 0 3.6%;
}
 
.singular article .entry-title {
padding-top: 0;
}
 
.singular .entry-meta .edit-link a {
right: 0;
top: 0;
left: auto;
}

ul {
    list-style: disc outside none;
}

.error404 #primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}

.error404 #primary #content {
    margin: 0 34% 0 7.6%;
    width: 58.4%;
}

.error404 #main .widget {
    clear: both;
    margin: 0 0 2.2em;
	width:100%;
}

.error404 #s {
    background: url("images/search.png") no-repeat scroll 5px 6px transparent;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 22px;
    line-height: 1.2em;
}

.error404 #main #searchform {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 1px 0;
	border:none;
    margin: 0 0 2.2em;
    overflow: hidden;
    padding: 0px;
}

.error404 #main #s {
    width: 77%;
}

.entry-title {
    color: #222222;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5em;
}

.singular .entry-title {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}

.widget {
   font-family: Arial,Helvetica,sans-serif;
}
